# translation of kio_nfs.po to Tajik
# translation of kio_nfs.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, KCT1, NGO
# Dilshod Marupov <dma165@hotmail.com>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-10-12 01:16+0200\n"
"PO-Revision-Date: 2004-07-27 22:49+0000\n"
"Last-Translator: Hiromon\n"
"Language-Team:  Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "Хатогии RPC рӯй додааст."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "Дар дастгоҳ фосила боқӣ намондааст"

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "Танҳо системаи файлиро хонед"

#: kio_nfs.cpp:1058
msgid "Filename too long"
msgstr "Номи файл хеле дароз аст"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "Ҳиссаи диск афзун шудааст"
